<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>SEB Investment Management AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58060</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300DNI5UYVM6X6N69</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>52310</Fond_institutnummer>
    <Fond_ISIN-kod>SE0000577470</Fond_ISIN-kod>
    <Fond_namn>SEB Likviditetsfond SEK</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>B</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.10</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.10</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>8242512985</Fondförmögenhet>
    <Likvida_medel>284933043</Likvida_medel>
    <Övriga_tillgångar_och_skulder>22790705</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>0.16</Aktiv_risk>
    <Standardavvikelse_24_månader>0.43</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>OMRX-Tbill Index</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Länsförsäkringar Hyp. 1.25% 2025-09-17</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309244</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>350000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.64318</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>341751144.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Nordea Hypotek 5535 1% 2025-09-17</Instrumentnamn>
        <ISIN-kod_instrument>SE0013358413</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1250000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.35176</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1216896950.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>14.76</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest I Sverige 1% 2024-10-02</Instrumentnamn>
        <ISIN-kod_instrument>SE0010469205</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>500000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.34050</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>496702500.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.03</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest 1% 2025-05-12</Instrumentnamn>
        <ISIN-kod_instrument>SE0011414010</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>850000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.08500</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>833722500.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>10.11</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>City of Gothenburg 1% 2024-11-05</Instrumentnamn>
        <ISIN-kod_instrument>XS1900629616</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>75000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.09287</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>74319653.63</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.90</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sweden Treasury Bill 0% 250319</Instrumentnamn>
        <ISIN-kod_instrument>SE0021628484</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>100000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.70256</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>97702557.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.19</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sweden Treasury Bill 0% 240821</Instrumentnamn>
        <ISIN-kod_instrument>SE0022088225</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>842000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.50602</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>837840679.98</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>10.16</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Länsförsäkringar H.517 1.5% 2024-09-18</Instrumentnamn>
        <ISIN-kod_instrument>SE0010298190</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>420000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.53493</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>418046682.90</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.07</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB 1% 2024-12-18</Instrumentnamn>
        <ISIN-kod_instrument>SE0012193621</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>400000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.83605</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>395344180.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.80</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Stadshypotek 1.5% 2024-12-03</Instrumentnamn>
        <ISIN-kod_instrument>SE0011643386</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>616000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.13672</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>610682167.48</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.41</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Swedbank Hypotek 1% 2025-06-18</Instrumentnamn>
        <ISIN-kod_instrument>SE0013546066</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>475000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.83750</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>464728103.63</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SCBC 146 0.5% 2025-06-11</Instrumentnamn>
        <ISIN-kod_instrument>SE0013381571</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>770000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.42038</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>750136887.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.10</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FC Sundsvalls Kommun 2024-08-15</Instrumentnamn>
        <ISIN-kod_instrument>SE0022050050</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>50000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.51629</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>49758146.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.60</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FC Östersunds Kommun 2024-08-30</Instrumentnamn>
        <ISIN-kod_instrument>SE0022061594</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>50000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.36409</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>49682046.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.60</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FC Norrköpings Kommun 2024-08-30</Instrumentnamn>
        <ISIN-kod_instrument>SE0022239430</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>100000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.36409</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>99364092.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.21</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FC Jönköpings Kommun 2024-08-22</Instrumentnamn>
        <ISIN-kod_instrument>SE0022240545</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>50000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.44517</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>49722585.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.60</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FC Örebo Kommun 2024-09-20</Instrumentnamn>
        <ISIN-kod_instrument>SE0022240842</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>50000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.14759</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>49573793.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.60</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FC Sundsvalls Kommun 2024-09-12</Instrumentnamn>
        <ISIN-kod_instrument>SE0022243705</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>100000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.23062</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>99230618.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.20</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Riksbankscertifikat 2024-07-03</Instrumentnamn>
        <ISIN-kod_instrument>SE0022421210</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1000000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.95840</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>999583950.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>12.13</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>